
<!DOCTYPE html>
<html>

  <head>
    <meta charset="utf-8">
    <title>Flask Machine Learning Example{% block title %}{% endblock %}</title>
    <meta name="description" content="">
    <meta name="author" content="">
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bulma@0.9.3/css/bulma.min.css">
    <link href="{{url_for('static', filename='main.css')}}" rel="stylesheet" media="screen">
    {% block css %}{% endblock %}
  </head>

  <body>

    <div class="container">
      {% block content %}{% endblock %}
    </div>

    <script src="{{url_for('static', filename='main.js')}}" type="text/javascript"></script>
    {% block js %}{% endblock %}
  </body>

</html>